### Enumeration

# ICalGLib VcardParameterEncoding

#### Declaration

    enum ICalGLib.VcardParameterEncoding

#### Description

No description available.

#### Members

`I_CAL_VCARD_ENCODING_X`

  No description available.

  - Value: `20500`
  - Available since: 4.0
`I_CAL_VCARD_ENCODING_B`

  No description available.

  - Value: `20501`
  - Available since: 4.0
`I_CAL_VCARD_ENCODING_NONE`

  No description available.

  - Value: `20599`
  - Available since: 4.0